@charset "EUC-JP";

body{
margin:0px;
text-align:center;
width:100%;
height:100%;
background:#999999 ;		
}

#container{
margin:0px auto 0px auto;
width:710px;
height:100%;
text-align:left;
}

.container_table{
BORDER-RIGHT: #999999 5px solid; 
BORDER-LEFT: #999999 5px solid;
background:#ffffff;
width:710px;
height:100%;
}


/*----------ヘッダー内のスタイル--------*/

#header{
width:700px;
height:180px;
background: url('http://db1.voiceblog.jp/data/beer/1169906313.jpg') ;
margin-bottom:10px;
float:right;
}

#banner{
width="600pX"
}

.blog_tit{
font-size:25px;
font-weight:bold;
color:#ffffff;
text-align:left;
letter-spacing:2px;
margin: 70px 0px 0px 15px;
}

.blog_tit_small{
font-size:15px;
color:#ffffff;
text-align:left;
letter-spacing:2px;
margin: 0 15px 0 15px;
}


/*----------リスト内のスタイル--------*/

#list{
width:200px;
float:left;
}

.list_box{
width:200px;
margin-bottom:10px;
background:#fff;
text-align:left;
}

.list_tit{
color:#ffffff;
FONT-WEIGHT: bold; 
FONT-SIZE: x-small;
background:#003590; 
padding: 5px 5px 5px 5px;
}

.list_main{
width:100%;
padding: 5px 5px 5px 5px;
font-size:x-small;
}

.list_text{
font-size:x-small;
color:#ffffff;
}

.calendar_box{
width:200px;
margin-bottom:10px;
background:#fff;
text-align:left;
}

.calendar_main{
width:100%;
background:#fff;
}

.calendar_tit{
width:100%;
padding: 3px 3px 3px 3px;
font-size:x-small;
background:#003590;
}

.calendar_line{
width:100%;
height:1px;
background:#cccccc;
}

.calendar_week{
color:#000;
font-size:x-small;
position:center;
}

.calendar_day{
color:#000;
font-size:x-small;
font-weight:bold;
position:center;
}

.calendar_change{
color:#fff;
font-size:x-small;
font-weight:bold;
padding: 3px 0px 3px 0px;
}

.calendar_before{
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
border:solid #fff;
border-width:0px 1px 0px 0px;
text-align:left;
}

.calendar_next{
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
border:solid #fff;
border-width:0px 0px 0px 0px;
text-align:right;
}

.calendar_when{
font-weight:bold;
color:#fff;
font-size:x-small;
}

.i_history{
width:100%;
MARGIN-bottom:4px;
}

.i_link{
width:100%;
MARGIN-bottom:4px;
}

.i_normal{
width:100%;
MARGIN-bottom:4px;
}


/*----------コンテント内のスタイル--------*/

#content{
width:480PX;
float:right;
}

.content_box {
width:470PX;
BORDER-RIGHT: #333333 1px solid; 
BORDER-TOP: #333333 1px solid; 
background:#ffffff;
MARGIN:0px 10px 10px 0px; 
BORDER-LEFT: #333333 1px solid; 
COLOR: #333333;  
BORDER-BottoM: #333333 	1px  solid;
}

.player{
margin: 0px 10px 30px 10px;
}

.date{
 color:#333333;
 FONT-WEIGHT: bold; 
FONT-SIZE: x-small;
	background:#D9D9D9; 
PADDING: 2px 0px 2px 10px;
}

.content_title{
color:#000000;
font-size: x-small;
font-weight:bold;
background:#ffffff; 
PADDING: 20px 0px 3px 10px;
}

.content_main{
font-size:x-small;
line-height:135%;
margin: 5px 0 15px 10px;
}

img.pict { 
margin: 10px; float:right; clear:right 
}

.posted{
color:#000000;
font-size:xx-small;
text-align:right;
background:#ffffff; 
PADDING: 0 10 10 0;
}

.content_change{
height:40px;
clear:both;
MARGIN:0px 10px 10px 0px; 
}

.content_before{
width:40%;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
text-align:left;
float:left;
}

.content_next{
width:50%;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;;
text-align:right;
float:right;
}

.backtoheader{
font-size:xx-small;
text-align:right;
margin:5px 10px 25px 0px;
}

.xml{
width:200px;
FONT-WEIGHT: bold; 
FONT-SIZE: x-small;
margin-bottom:10px;
margin-left:10px;
text-align:left;
}

/*----------コンテント内のスタイル(コメント・トラックバック覧有り）--------*/

#content2{
width:680PX;
float:right;
PADDING: 0px 10px 0px 10px;
}

.content_box2 {
width:680PX;
BORDER-RIGHT: #333333 1px solid; 
BORDER-TOP: #333333 1px solid; 
background:#ffffff;
MARGIN:0px 0px 10px 0px; 
BORDER-LEFT: #333333 1px solid; 
COLOR: #333333;  
BORDER-BottoM: #333333 	1px  solid;
}

.comments_box{
width:680PX;
margin:0px auto 0px auto;
background:#ffffff;
}

.table_box{
font-size:x-small;
font-weight:bold;
color:#000000;
BORDER-bottom: dashed 1px #333333;
margin:20px auto 0px 30px;
}

.comments_text{
font-size:x-small;
color:#000000;
}

.comments_text_b{
font-size:x-small;
font-weight:bold;
color:#333333;
}

.bt_comments{
padding:0px 0px 20px 275px;
}

.comments_head{
font-size:x-small;
font-weight:bold;
color:#000000;
padding:3px 0px 5px 10px;
background:#CCCCCC url('../_img/icon_new.gif') repeat-y 0% 30;
}

.comments_bg{
}

.comments_tit{
}

.comments_body{
color:#333333;
font-size:x-small;
margin:10px 10px 20px;
}

#writing_box{
width:680PX;
margin-top: 20px;
background:#E6E6E6;
margin:0px auto 0px auto;
}

label {
color:#666666;
font-size:x-small;
font-weight:bold;
}

table.form{
margin:50px 0px 0px 20px;
padding:0px 0px 30px 20px;
}

.trackback_box{
margin:0px auto 0px auto;
width:680PX;
background:#ffffff;
}   

.trackback_head{
font-size:x-small;
font-weight:bold;
color:#000000;
padding:3px 0px 5px 10px;
background:#CCCCCC url('../_img/icon_new.gif') repeat-y 0% 30;
}

.trackback_url{
color:#666666;
font-size:x-small;
font-weight:bold;
margin:20px 0;
padding-left:15px;
}

.trackback_body{
color:#666666;
font-size:x-small;
margin:10px 10px 20px;
}

.trackback_post{
color:#666666;
font-size:xx-small;
text-align:right;
margin-bottom:20px;
padding:0px 10px 20px 0px;
}

.pagetop{
font-size:xx-small;
text-align:right;
margin:5px 5px 25px 0px;
}

#author{width:200px;border:1px solid #666666;}
#email{width:200px;border:1px solid #666666;}
#url{width:200px;border:1px solid #666666;}
#text{width:500px;height:200px;border:1px solid #666666;}

.comments_text_s{
font-size:x-small;
font-weight:bold;
color:#000000;
}

.comments_post{
color:#333333;
font-size:xx-small;
text-align:right;
margin:10px 10px 20px 0px;
}


/*----------フッター内のスタイル--------*/

#footer{
background:#000;
clear:both;
}


/*----------Aタグに対するスタイル--------*/

a{color:#000F7F;text-decoration:underline;}
a:link{color:#000F7F;text-decoration:underline;}
a:visited{text-decoration:underline;}
a:active{color:#000F7F;text-decoration:underline;}
a:hover{color:#000F7F;text-decoration:none;}

a.acalendar_day{
display:block;
background-color:#359DCD;
color:#fff
}
a.acalendar_day:link{
background-color:#359DCD;
}
a.acalendar_day:hover	{
background-color:lightyellow;
color:#000;
}

a.calendar_today{
display:block;
color:#000000;
}
a.calendar_today:link{
background-color:lightyellow;
}
a.calendar_today:hover	{
background-color:lightyellow;
color:#000000;
}

a.acalendar_change{
color:#000;
}
a.acalendar_change:link{
color:#000;
}
a.acalendar_change:hover	{
color:#000;
}

a.list_text{color:#000F7F;text-decoration:underline;}
a.list_text:link{color:#000F7F;text-decoration:underline;}
a.list_text:visited{text-decoration:underline;}
a.list_text:active{color:#000F7F;text-decoration:underline;}
a.list_text:hover{color:#000F7F;text-decoration:none;}

a.calendar_backtotop{
color:#fff;
}
a.calendar_backtotop:link{
color:#fff;
}
a.calendar_backtotop:hover{
color:#fff;
}

a.aposted{color:#000;text-decoration:underline;font-weight:bold;}
a.aposted:link{color:#000;text-decoration:underline;font-weight:bold;}
a.aposted:visited{text-decoration:underline;font-weight:bold;}
a.aposted:active{font-weight:bold;}
a.aposted:hover{color:#000;text-decoration:none;font-weight:bold;}

a.axml{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:link{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:visited{text-decoration:underline;font-weight:bold;}
a.axml:active{font-weight:bold;}
a.axml:hover{color:#D85F3C;text-decoration:none;font-weight:bold;}

a.acontent_change{color:#000;text-decoration:underline;font-weight:bold;}
a.acontent_change:link{color:#000;text-decoration:underline;font-weight:bold;}
a.acontent_change:visited{text-decoration:underline;font-weight:bold;}
a.acontent_change:active{font-weight:bold;}
a.acontent_change:hover{color:#000;text-decoration:none;font-weight:bold;}

a.abacktoheader{color:#000;text-decoration:underline;font-weight:bold;}
a.abacktoheader:link{color:#000;text-decoration:underline;font-weight:bold;}
a.abacktoheader:visited{text-decoration:underline;font-weight:bold;}
a.abacktoheader:active{font-weight:bold;}
a.abacktoheader:hover{color:#000;text-decoration:none;font-weight:bold;}

#banner a{color:#ffffff;text-decoration:none;}
#banner a:link{color:#ffffff;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{}
#banner a:hover{color:#ffffff;text-decoration:underline;}

a.atrackback-post{color:#336699;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#336699;text-decoration:underline;font-weight:b
old;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{}
a.atrackback-post:hover{color:#1E6ECD;text-decoration:none;font-weight:bold;
}